Subject: Re: bug#4526: 23.1; shadowfile always fails

From: Glenn Morris <[email-masked]>
Date: Sun, 18 Sep 2011 13:16:04 -0400

Lars Magne Ingebrigtsen wrote:

> More information was requested more than a year ago, but was apparently
> not given, so I'm closing this bug report.  If the bug still exists,
> please reopen the report.

I seem to recall understanding this at the time, which is why I removed
the moreinfo tag. So I will reopen this. (I _think_ it was that
shadowfile.el does not understand tramp; see #4846 with which I merged
it.)